clearbit.api.key: secret
pijam:
  trial:
    duration: 14
  quota:
    fisher:
      scopes: 1
      applications: 25
      applications-per-scope: 25
    hunter:
      scopes: 2
      applications: 50
      applications-per-scope: 30
    sniper:
      scopes: -1
      applications: -1
      applications-per-scope: -1